Subject: Re: [PATCH] gnu: Add sway.

From: Rutger Helling <[email-masked]>
Date: Mon, 11 Mar 2019 20:37:34 +0100

Sway 1.0 just got released. Since this bug has been open for a very
long time and all the pieces are in place, I've gone ahead with
rebasing and merging.

On Sat, 29 Dec 2018 14:01:07 +0100
Rutger Helling <[email-masked]> wrote:

> I've been told that the Sway developers don't want this release
> packaged. And it unfortunately also depends on staging, which I
> missed.
> 
> Having said that, if there are no objections I'd like to merge this
> once it hits 1.0 and staging is merged.
> 
> On Thu, 27 Dec 2018 16:05:03 +0100
> Rutger Helling <[email-masked]> wrote:
> 
> > Hey Guix,
> > 
> > these patches add Sway.
> > 
> > Note that with
> > (screen-locker-service sway "swaylock")
> > we should now have a native Wayland screen locker.
> > 
> > Supposedly this can be done without making the swaylock binary SUID,
> > but I've been unable to figure out how.  
>